% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/lares_model_plots.R
\name{mplot_cuts}
\alias{mplot_cuts}
\title{Cuts by quantiles for score plot}
\usage{
mplot_cuts(score, splits = 10, model_name = NA, subtitle = NA,
  table = FALSE, save = FALSE, subdir = NA,
  file_name = "viz_ncuts.png")
}
\arguments{
\item{score}{Vector. Predicted value or model's result}

\item{splits}{Integer. Numer of separations to plot}

\item{model_name}{Character. Model's name}

\item{subtitle}{Character. Subtitle to show in plot}

\item{table}{Boolean. Do you wish to return a table with results?}

\item{save}{Boolean. Save output plot into working directory}

\item{subdir}{Character. Sub directory on which you wish to save the plot}

\item{file_name}{Character. File name as you wish to save the plot}
}
\description{
This function cuts by quantiles any score or prediction
}
\seealso{
Other Machine Learning: \code{\link{ROC}},
  \code{\link{mplot_cuts_error}},
  \code{\link{mplot_density}}, \code{\link{mplot_full}},
  \code{\link{mplot_lineal}}, \code{\link{mplot_metrics}},
  \code{\link{mplot_roc}}, \code{\link{mplot_splits}}

Other Visualization: \code{\link{mplot_cuts_error}},
  \code{\link{mplot_density}}, \code{\link{mplot_full}},
  \code{\link{mplot_lineal}}, \code{\link{mplot_metrics}},
  \code{\link{mplot_roc}}, \code{\link{mplot_splits}},
  \code{\link{theme_lares2}}, \code{\link{theme_lares}}
}
\author{
Bernardo Lares
}
\concept{Machine Learning}
\concept{Visualization}
